{
  "hash": "4305885f",
  "configHash": "3b37792f",
  "lockfileHash": "0d3c4966",
  "browserHash": "b77d7025",
  "optimized": {
    "cannon-es": {
      "src": "../../cannon-es/dist/cannon-es.js",
      "file": "cannon-es.js",
      "fileHash": "55d87002",
      "needsInterop": false
    },
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "c1c85acc",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/GLTFLoader.js": {
      "src": "../../three/examples/jsm/loaders/GLTFLoader.js",
      "file": "three_examples_jsm_loaders_GLTFLoader__js.js",
      "fileHash": "4e20fb05",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-5MKLNLKQ": {
      "file": "chunk-5MKLNLKQ.js"
    }
  }
}